/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:13px;}

.box-head {
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	color:#fff;
	padding:7px 0 9px 17px;
	display:block;
	text-shadow:1px 1px #0e74a8;
	position:relative;
	margin-bottom:5px;
}
.box-head a {
	color:#0089b5;
	text-decoration:none;
	text-shadow:none;
}
.box-head a:hover {
	color:#f24874;
}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {
	padding-left:18px;
	background:url(../images/cat-li-bg.jpg) repeat-x left top;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	margin:0 4px;
}
.box-body ul li a {
	color:#fff;
	font-size:14px;
	line-height:28px;
	text-decoration:none;
	background:url(../images/marker1.png) no-repeat 0;
	padding-left:22px;
	display:block;
}
.box-body ul li a:hover {
	font-weight:bold;
	font-size:13px;
}
#categories ul li.category-products{
	padding-left:30px!important;
	background:none;

}
#categories ul li.category-products a{
	font-size:12px!important;
	line-height:26px!important;
	color:#fff;
	margin-right:19px;
	background:url(../images/marker3.gif) no-repeat 0 !important;
	padding-left:11px!important;
}
#categories ul li.category-products a:hover{
	color:#52cef7;
	font-weight:normal;
}
#categories ul li .category-subs-parent-selected,
#categories ul li .category-subs-selected{
	font-weight:bold;
}
.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {
	padding-left:18px;
	background:url(../images/cat-li-bg.jpg) repeat-x left top;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	margin:0 4px;
}
.box-body ol li a {
	color:#fff;
	font-size:13px;
	line-height:28px;
	text-decoration:none;
	background:url(../images/marker1.png) no-repeat 0;
	padding-left:22px;
	display:block;
}
.box-body ol li a:hover {
	color:#27d6f5;
}


/* ----------------------- LISTING BOXES ------------------------- */

#advancedcategories {
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:4px 0 8px 0;
}
#advancedcategories .box-head{
	background:#0089b5;
	margin:0 4px 9px 4px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

#categories {
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:4px 0 8px 0;
}
#categories .box-head{
	background:#0089b5;
	margin:0 4px 9px 4px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}



#moreinformation {
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:4px 0 8px 0;
}
#moreinformation .box-head{
	background:#0089b5;
	margin:0 4px 9px 4px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

#information {
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:4px 0 8px 0;
}
#information .box-head{
	background:#0089b5;
	margin:0 4px 9px 4px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

#bestsellers {
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:4px 0 8px 0;
}
#bestsellers .box-head{
	background:#0089b5;
	margin:0 4px 9px 4px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

#ezpages {
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding:4px 0 8px 0;
}
#ezpages .box-head{
	background:#0089b5;
	margin:0 4px 9px 4px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

#orderhistory {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}
#orderhistory .box-head{
	color:#0e90ba;
	text-shadow:none;
}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}
#orderhistory li{
	background:none;
	padding:0;
}
#orderhistory li a{
	padding:0;
	background:none;
	color:#afabab;
	font-size:13px;
}
#orderhistory li a:hover{
	font-weight:normal;
	color:#000;
}
/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {
	margin-bottom:0;
}
#bannerbox .box-head{
	display:none;
}

#bannerbox2 {}
#bannerbox2 .box-head{
	display:none;
}
#bannerboxall {}
#bannerboxall .box-head{
	display:none;
}


/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}

#featured .box-body{
	text-align:center;
}
#featured .box-body .name{
	display:inline-block;
	padding:0 0 10px 0;
}
#featured .box-body .normalprice {text-decoration:line-through; color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}



#whatsnew {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}

#whatsnew .box-body{
	text-align:center;
}
#whatsnew .box-body .name{
	display:inline-block;
	padding:0 0 10px 0;
}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}


#specials {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}

#specials .box-body{
	text-align:center;
}
#specials .box-body .name{
	display:inline-block;
	padding:0 0 10px 0;
}
#specials .box-body .normalprice {text-decoration:line-through; color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#d11d4c;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}


#reviews {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}
#reviews .box-body{ text-align:center; padding: 0 10px;}

#manufacturerinfo {}


#productnotifications {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}
#productnotifications .box-head{
	text-shadow:none;
	color:#0e90ba;
}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {
	background:#001543;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding-bottom:23px;
}
#search .box-head{
	text-shadow:1px 1px #000;
	padding:16px 0 8px 21px;
}
#search .box-body {text-align:center; overflow:hidden;}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle; float:left;}
#search .input1{ border:solid 1px #1c326f; padding:4px 0 5px 0; border-right:none; border-left:none; color:#fff; width:180px;}
#search .corner{ background:url(../images/search-corner.gif) no-repeat left top; width:6px;
height:26px; float:left;  margin-left:10px;}

#manufacturers {
	background:url(../images/box2-bg.jpg) repeat-x left top #d52150;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding-bottom:23px;
}
#manufacturers .box-head{
	text-shadow:1px 1px #c61438;
	padding:16px 0 8px 21px;
}
#manufacturers .box-body {text-align:center;}
#manufacturers select{
	width:184px!important;
	height:26px;
	border:1px solid #f8658b;
	color:#ffa0b9;
	font-size:12px;
	line-height:20px;
	background:#e73462;
	padding: 3px 5px 3px 5px;
}

#currencies {
	background:url(../images/box2-bg.jpg) repeat-x left top #d52150;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding-bottom:23px;
}
#currencies .box-head{
	text-shadow:1px 1px #c61438;
	padding:16px 0 8px 21px;
}
#currencies .box-body {text-align:center;}
#currencies select{
	width:184px!important;
	height:26px;
	border:1px solid #f8658b;
	color:#ffa0b9;
	font-size:12px;
	line-height:20px;
	background:#e73462;
	padding: 3px 5px 3px 5px;
}

#tellafriend {
	background:url(../images/box2-bg.jpg) repeat-x left top #d52150;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding-bottom:23px;
}
#tellafriend .box-head{
	text-shadow:1px 1px #c61438;
	padding:16px 0 8px 21px;
}
#tellafriend .box-body {text-align:center;}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {
	background:url(../images/box2-bg.jpg) repeat-x left top #d52150;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding-bottom:23px;
}
#languages .box-head{
	text-shadow:1px 1px #c61438;
	padding:16px 0 8px 21px;
}
#languages .box-body {text-align:center;}

#whosonline {
	background:url(../images/box2-bg.jpg) repeat-x left top #d52150;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding-bottom:23px;
}
#whosonline .box-head{
	text-shadow:1px 1px #c61438;
	padding:16px 0 8px 21px;
}
#whosonline .box-body {text-align:center; color:#fff;}


#documentcategories {}


#shoppingcart {
	border:1px solid #0089b5;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	padding: 0 0 10px 0;
}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
#shoppingcart li{
	padding: 0;
	background:none;
}
#shoppingcart li a{
	padding:0;
	background:none;
	color:#0089b5;
	display:inline-block;
	font-size:13px;
}
#shoppingcart li a:hover{
	font-weight:normal;
	color:#afabab;
}
#shoppingcart .price{
	padding-right:15px;
}
